#page {
	position:relative;
}

.vod_child #page {
	background: url(/vod/sbs/images/nav/vertical_shadow.png) repeat-y 660px 0 !important;
}

.search_box * #q {background:#fff;}
	/* site background images*/
	body, .vod_rhc .vod_related, .vod_rhc .vod_lastchance {background: #ececec url(/vod/sbs/images/nav/carousel/009-subtle-light-patterns.gif) repeat;}

body.enhanced_vod_menu {background-position: 50% 134px;}
.homepage_rhc {padding-left: 10px; min-height: 2310px; width: 310px;}
.homepage_rhc .vod_ad {margin-top: 10px;}
	.homepage_rhc, .vod_rhc .vod_related .col, .vod_rhc .vod_lastchance .col  {background: url(/vod/sbs/images/nav/vertical_shadow.png) repeat-y 0 0 !important; }
.vod_rhc .vod_related {margin-top: 10px;}
.vod_rhc .vod_related .col {padding-bottom: 40px !important;}
	body.enhanced_vod_menu .vod_bg-mask {background-position: 50% 134px;}
	.vod_program_bg.full_width_bg {background-color:#232323;}
	.vod_page-shadow, .vod_bg {background: url(/vod/sbs/images/nav/carousel/dark-texture-bg.png) repeat-x 50% 134px;}
	.footer_bg {background:#232323 url(../images/layout/page/footer_bg-tile.gif) repeat-x 0 0;}

    .vod_bg-tile {width:100%; position:relative; display:block; font-size:0;height:492px;background:transparent;}
	/* site background images -*/

.vod_child {background:  #ececec url(/vod/sbs/images/nav/carousel/009-subtle-light-patterns.gif) repeat;}
.vod_child .vod_bg-mask {background:transparent url(../images/layout/page/vod_article-top.png) no-repeat 50% 85px;}
.vod_child .vod_lhc,
.vod_child .vod_rhc{background: transparent url(../images/layout/page/vod_article-content-mask.png) repeat-x 0 0; z-index: 3;}

.vod_child .vod_rhc .vod_ad .col {
	padding-top:0;
}

.vod_child .vod_rhc .vod_ad {
	margin-left: 10px;
}

.vod_rhc .vod_widget .cell:after {
	content: ' ';
	height: 0;
	position: absolute;
	bottom: -3px;
	left: 10px;
	right: 10px;
	border-top: 1px solid #c9cdce;
	border-bottom: 1px solid #fff;
}

.copyright a {color:#fff;}

.h1 {position:relative;padding:0;background:transparent;}
/*.h2 div{*//*background:transparent url(../images/layout/headings/underline.png) repeat-x 0 0; height:2px;*//*display:none;}*/
.h2 .right {background-color: #fcfcfc; position:absolute; right:20px; top:0;width:auto;height:auto;max-width:250px;margin-top:12px;border: 1px solid #e6e6e6;
	-moz-box-shadow:     0 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:  0 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow:        	 0 2px 2px rgba(0, 0, 0, 0.3);

	-moz-border-radius: 	3px;
	-webkit-border-radius: 	3px;
	border-radius: 	3px;
}

.h2 .right a {color:#555 !important;font-size:12px; padding:8px;float:left;
	-moz-box-shadow:    inset 0 -5px 8px rgba(221, 221, 221, 0.7);
	-webkit-box-shadow: inset 0 -5px 8px rgba(221, 221, 221, 0.7);
	box-shadow:        	inset 0 -5px 8px rgba(221, 221, 221, 0.7);
	text-shadow: 1px 1px 1px #fff;

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#F9F9F9',GradientType=0 ); /* IE6-9 */
}
.h2 .right a:hover {text-decoration: none;
	-moz-box-shadow:    inset 0 5px 15px rgba(221, 221, 221, 0.3);
	-webkit-box-shadow: inset 0 5px 15px rgba(221, 221, 221, 0.3);
	box-shadow:        	inset 0 5px 15px rgba(221, 221, 221, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9F9F9', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}

.vod_rhc .vod_catchup .h2 {margin-top:0;}
.vod_rhc h2
{
	font-weight: bold;
	font-size: 16px;
	color: #000;
	border-bottom: 2px solid #525E6E;
	padding: 8px 0 2px;
	margin-left: 10px;
}


#vod_lead_marquee {background-color: #2A2A2A;}

	/* widget footers */
	.widget_footer {text-indent:2px;border-bottom:1px solid #d9d9d9;border-top:1px solid #d9d9d9;line-height:25px; font-size:11px; white-space:nowrap;text-transform:uppercase;width:100%; float:left;clear:both;position:relative;}
	.overlay_info_box .widget_footer {line-height:2.4em; text-overflow:ellipsis;white-space: nowrap;overflow:hidden;}
	.widget_footer span {padding:0 5px 0 8px; background: transparent/* url(../images/layout/content/widget_footer_sep.png) no-repeat 0 50%*/ none;}
	.widget_footer span.link a {padding-left:0;}
	.widget_footer span a.title, .widget_footer span a.title:visited {font-weight:bold;}
	.widget_footer > span.title, .widget_footer > span:first-child {padding-left:0; background-image:none;}
	.widget_footer span.h_shot {width:50px;display:inline-block;}
	.widget_footer span.h_shot img {position:absolute; left:0;bottom:0;}
	.widget_footer .comment_box {margin-left:0; line-height:14px; position:absolute;right:0; top:5px;}
	.widget_footer .comment_box span {background:transparent url(../images/icons/comment-norm.png) no-repeat 0 0; margin-bottom: 0px; line-height:140%; padding-left:5px !important; text-indent:0;}
	.widget_footer .comment_box span a, .widget_footer .comment_box span a:visited {line-height:14px;}
	.widget_footer .comment_box span a:hover {color:#fff;}
	.self_contained, .blog_cont {border-top:1px dotted #d9d9d9;}
	a.highlight, a.highlight:visited, a.highlight:hover,
	.widget_footer a.arrow, .widget_footer a.arrow:visited, .widget_footer a.arrow:hover {padding-left:10px !important;background: transparent url(../images/icons/ico_li.gif) no-repeat 0 4px; }
	.widget_footer a, .widget_footer a:visited, .widget_footer a:hover {color:#808080;display:inline; float:none; background-position:0 50%;}
	.widget_footer a[class] {padding-left:8px;}
	.widget_footer a:hover {color:#4d4206;}
	.widget_footer span:first-child a {padding-left:0;}

	.overlay_info_box a.arrow, .overlay_info_box span.arrow,
	.overlay_info_apoc a.arrow, .overlay_info_apoc span.arrow,
	.overlay_info_apoc a.arrow:hover, .overlay_info_box a.arrow:hover {background-image:url(../images/icons/ico_arrow_w.gif)}
	.overlay_info_box a.calendar, .overlay_info_box span.calendar,
	.overlay_info_apoc a.calendar, .overlay_info_apoc span.calendar {background-image:url(../images/icons/ico_calendar_w.gif)}
	.overlay_info_box a.video, .overlay_info_box span.video,
	.overlay_info_apoc a.video, .overlay_info_apoc span.video {background-image:url(../images/icons/ico_video_w.gif)}
	.overlay_info_box a.standings, .overlay_info_box span.standings,
	.overlay_info_apoc a.standings, .overlay_info_apoc span.standings {background-image:url(../images/icons/ico_standings_w.gif)}
	.overlay_info_box a.gallery, .overlay_info_box span.gallery,
	.overlay_info_apoc a.gallery, .overlay_info_apoc span.gallery {background-image:url(../images/icons/ico_gallery_w.gif)}

	.vod_marquee_addVideo {font-size: 0.5em; color:#ccc; position: absolute; right:10px; top:63px; }
	.vod_playlist_item .overlay_info_box h2 { position: relative;}
	#vod_lead_marquee .vod_playlist_item .overlay_info_box h2 { position: absolute;}

	.vod_marquee_addVideo{text-indent:-9999px; overflow: hidden; background: url('../images/buttons/add.gif') 0 0 no-repeat; width:20px; height:20px;}
	.vod_marquee_addVideo.added { background: url('../images/buttons/added.gif') 0 0 no-repeat;}

	.vod_share {padding:0 0 0 10px; }
	.vod_share_col {width:33%; float:left;}
	.vod_fb {width: 30%;}
	.vod_gplus {padding-left:10px;width: 30%;}
	.vod_program_header h1,
	.vod_program_header h2 {font-weight:normal !important; text-shadow: 2px 2px #1a1a1a !important;}

.aside_nav ul li a, .aside_nav ul li a:visited, .aside_nav ul li a:hover {text-shadow: 1px 1px #FFFFFF;}

.aside_nav ul li.vod_selected a,
.aside_nav ul li.vod_selected a:visited,
.aside_nav ul li.vod_selected a:hover {color:#1a1a1a !important;background-color:#ffdc0d;}

.doco_scroller .tx {font-size:16px;}
.feature_msg {background-color:#111;margin:10px 10px 5px 10px;;padding:10px;border:1px solid #555;}

.feature_msg p {margin:0;color:#fff !important;font-size:13px;}
#vod_lead_marquee {background-color:transparent !important;}

#page .mobile {white-space: normal; width:100%; position: fixed; bottom:0; right:0; left:0; z-index: 100000;}
#page .mobile h1 a {display: block; width:100%; height:100%; overflow: hidden; color:#fff; text-decoration: none; font-weight: normal; font-size: 46px; line-height:46px; margin: 80px 0;}
#page .mobile .close {position: absolute; top:0; right:0; display: block;width:30px; height:30px; font-size: 30px; color:#fff; z-index: 9999; width: 60px; height: 60px; line-height:60px;}
#page .mobile .container {max-width: 990px; overflow: hidden; margin:0 auto; position:relative;  background: url('/ondemand/web/images/ios/bg.jpg') top center no-repeat #232323;}

.signin, a.capture_modal_open a#capture_username {padding:10px; text-align:right; color:#FFDA00;}
.signin a {color:#FFDA00;}

/* onclick event on the mask hides the mask and form! */
#mask {display:none; background: rgba(0,0,0,0.3); position: fixed; top:0; left:0; right:0; bottom:0; z-index: 40;}
#captureEditWidget {background: none repeat scroll #ffffff; width: 750px; position: absolute; top: 126px; left: 50%; margin-left: -375px; z-index: 50; height:1100px; border:0px; overflow: hidden; }
#editProfileBar {position: absolute; top: 80px; left: 50%; width: 750px; z-index: 50; background: #000; margin-left: -375px; text-align: right; height: 55px; color: #FFF; }
#editProfileBar h1 {padding: 10px; float: left; background: #000;}
#closeButton {background: #000; text-align: right; color: #FFF;}
#editProfile {text-align: left;}

/*
 back 2 back
*/
#feature_carousel {
	margin: 20px 0;
}

.carousel_set {
	position:relative;
	background:transparent;
	width:600px;
	height:145px;
	overflow:visible;
	font-family:arial, times new roman, serif;
	font-size:12px;
}
.carousel_set  a,
.carousel_set  a:visited,
.carousel_set  a:hover {
	color:#000;
	text-decoration:none;
}
.carousel_set  a:hover {
	text-decoration:underline;
}

.carousel_contents {
	position:relative;
	width: 370px;
	height:119px;
	padding:13px 0 13px 13px;
	float:left;
	overflow:hidden;
	margin:0 0 0 170px;
	background:#fff url(../images/gradient_tile.png) repeat-x 0 0;
	border-right:1px solid #ececec;
}

.carousel_tabs {
	border:0 none;
	position:absolute;
	bottom:0;
	left:0;
	width:431px;
	text-align:center;
	height:4px;
	background:transparent;
	margin-left:170px;
}
.b2b_content {
	position:absolute;
	top:10px;
	left:10px;
	opacity:0;
	visibility:hidden;
	height:117px;
	width: 100%;
	float:left;
}
.carousel_tabs .b2b_tab {
	height:3px;
	border-bottom:1px solid #9faab4;
	background:#9faab4 ;
	text-indent:-9999999px;
	width:30px;
	margin-right: 4px;
	display:inline-block;
	font-size:0;
	transition:background .3 linear;
	-moz-transition:background .3s linear; /* Firefox 4 */
	-webkit-transition:background .3s linear; /* Safari and Chrome */
	-o-transition:background .3s linear; /* Opera */
}
.carousel_tabs .b2b_tab:hover {
	cursor:pointer;
	background-color:#444;
	transition:all .1 linear;
	-moz-transition:all .1s linear; /* Firefox 4 */
	-webkit-transition:all .1s linear; /* Safari and Chrome */
	-o-transition:all .1s linear; /* Opera */
}
.b2b_content.on {
	opacity:1;
	visibility:visible;
	z-index:20;
	-moz-transition:all .2s ease-in; /* Firefox 4 */
	-webkit-transition:all .2s ease-in; /* Safari and Chrome */
	-o-transition:all .2s ease-in; /* Opera */
}
.carousel_tabs .b2b_tab.on {
	border-color:#525e6d;
	background-color:#525e6d;
	color:#fff;
	transition:all .3 ease-in-out;
	-moz-transition:all .3s ease-in-out; /* Firefox 4 */
	-webkit-transition:all .3s ease-in-out; /* Safari and Chrome */
	-o-transition:all .3s ease-in-out; /* Opera */
}
.b2b_content .info {
	width:152px;
	height:117px;
	overflow:hidden;
	/*background:#111216;*/
	color:#000;
	position:absolute;
	top:5px;
	left:210px;
	font-size:11px;
	line-height:1.5em;
}
.b2b_content .info  h3 {
	font-size:12px;
	line-height:1.5em;
	font-weight:normal;
	margin:0;
}
.b2b_content .info .subtitle {
	padding-top:5px;
	color:#888f99;
}
.calltoaction {
	/*background: transparent url(../images/icon-video-white.png);*/
	text-indent:-999999px;
	overflow:hidden;
	position:absolute;
	top:-65px;
	left:20px;
	width:50px;
	height:50px;
	display:block;
	opacity:.7;
	transition:all .1 linear;
	-moz-transition:all .1s linear; /* Firefox 4 */
	-webkit-transition:all .1s linear; /* Safari and Chrome */
	-o-transition:all .1s linear; /* Opera */
}
.calltoaction:hover {
	transition:all .1 linear;
	-moz-transition:all .1s linear; /* Firefox 4 */
	-webkit-transition:all .1s linear; /* Safari and Chrome */
	-o-transition:all .1s linear; /* Opera */
	opacity:1;
}
.b2b_content img {
	box-shadow: 1px 1px 3px rgba(0, 0, 0,.70);
	width:189px;
	height:106px;
	margin-top:5px;
	margin-left:5px;
}
.b2b_content .description {
	font-size:16px;
}
.carousel_tabs .b2b_tab > div {
	padding:1px 10px;
}
.carousel_tabs .b2b_tab .title {
	padding-top:5px;
}

.b2b_tab .title {
	font-size:14px;
}
.b2b_tab .subtitle {
	font-size:12px;
	color:#888f99;
	transition:all .1 linear;
	-moz-transition:all .1s linear; /* Firefox 4 */
	-webkit-transition:all .1s linear; /* Safari and Chrome */
	-o-transition:all .1s linear; /* Opera */
}

.carousel_tabs .b2b_tab:hover .subtitle,
.carousel_tabs .b2b_tab.on .subtitle {
	color:#fff;
	transition:all .1 linear;
	-moz-transition:all .1s linear; /* Firefox 4 */
	-webkit-transition:all .1s linear; /* Safari and Chrome */
	-o-transition:all .1s linear; /* Opera */
}
.carousel_btns {
	position:absolute;
	right:0;
	top:1px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.carousel_btns .prev,
.carousel_btns .next {
	background:url(../images/b2b-buttons.png) no-repeat 0 0;
	height:71px;
	width:44px;
	overflow:hidden;
	display:block;
	cursor:pointer;
}
.carousel_btns .next {
	background-position: 0 100%;
	margin-top:2px;
}

.carousel_btns .prev:hover {
	background-position: 100% 0;
}
.carousel_btns .next:hover {
	background-position: 100% 100%;
}
.carousel_label {
	background:#2a2a2a url(../images/b2b-logo.png) no-repeat 20px 20px;
	position:absolute;
	top:0;
	left:0;
	padding:90px 5px 0px 20px;
	height:55px;
	width:145px;
}
.carousel_label p {
	color:#fff;
	font-size:14px;
	line-height:1.4em;
	margin:0;
}
.carousel_label p span {
	font-weight:bold;
}
.carousel_expanded .carousel_contents {
	width:408px;
}
.carousel_expanded .info {
	width:192px;
}

.vod_lhc .tabfilter {margin:0 20px;}
.vod_lhc .tabfilter ul {float:left;width:100%;border-bottom:3px solid #b5b5b5;}
.vod_lhc .tabfilter ul li a.vod-tab-selected span,
.vod_lhc .tabfilter ul li a.vod-tab-selected:visited span,
.vod_lhc .tabfilter ul li a.vod-tab-selectedd:hover span {background:transparent url(../images/tab-select.png) no-repeat 50% 100% ; border-color:#8e8e8e;}

.vod_lhc .tabfilter ul li {float:left;position:relative;}
.vod_lhc .tabfilter ul li:before {
  content:'';
  display:block;
  position:absolute;
  top:15%;
  left:0;
  width:1px;
  background:#b5b5b5;
  height:50%;
}
.vod_lhc .tabfilter ul li:first-child:before {
  display:none;
}

.vod_lhc .tabfilter ul li a,
.vod_lhc .tabfilter ul li a:visited,
.vod_lhc .tabfilter ul li a:hover {display:block;text-decoration: none;text-transform: uppercase;color:#000;font-size:14px; font-weight:bold;}
.vod_lhc .tabfilter ul li a span {display:block;padding:10px 30px 18px 30px;}
.vod_lhc .tabfilter ul li:first-child a span {padding:10px 30px 18px 10px;}

.vod_lhc .tabfilter ul li a.vod-tab-selected span.tabcount,
.vod_lhc .tabfilter ul li a span.tabcount {padding:0 0 0 10px;display:inline;background:transparent none;color:#b5b5b5;font-size:14px;}

.vod_lhc #vod_carousel {
  border-color:#d6d6d6;
  background-color:white;
  -moz-box-shadow: inset 0 0 15px  rgba(181,181,181, 0.8);
  -webkit-box-shadow: inset 0 0 15px rgba(181,181,181, 0.8);
  box-shadow: inset 0 0 15px rgba(181,181,181, 0.8);
}
.vod_lhc #vod_carousel:after {
  content:'';
  clear:both;
  display:block;
  width:100%;
  height:0;
}
.vod_lhc #vod_carousel div ul {display:none !important;}
.vod_lhc #vod_carousel div ul.vod-tab-selected {display:block !important;}